# Generated by Django 3.1.4 on 2020-12-27 15:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='projection',
            name='duration',
            field=models.IntegerField(default=0),
        ),
    ]
